package com.ims.eval.entity;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;

/**
 * @author ：xugp
 * @date ：Created in 2023/3/25 16:43
 * @description：计算指标项明细
 * @modified By：
 * @version: $
 */

@Data
public class CalculateIndicatorItmeInfo extends Model {

	private static final long serialVersionUID = 1L;

	/**
	 * 主键id
	 */
	private String id;

	/**
	 * 考评类别(单位、部门)
	 */
	private String organizationType;

	/**
	 * 周期
	 */
	private String checkCycle;

	/**
	 * 年
	 */
	private String year;

	/**
	 * 月
	 */
	private String month;

	/**
	 * 指标id
	 */
	private String indicatorId;

	/**
	 * 生产经营id
	 */
	private String sectionId;

	/**
	 * 指标项编码
	 */
	private String optionCode;

	/**
	 * 编码值
	 */
	private double quantifiedValue;



}
